.clr{padding:0px;margin:0px;}
.QuoteBooking {border-collapse:collapse;font-size:1.2em;}
.QuoteBooking hr{height:1px;background:#999;border:0px;}
.QuoteBookingDetails{background:#FFF;}

.QuoteBookingDetails .label, .colon{white-space:nowrap;width:1%;color:#000000!important;background-color: #ffffff!important;}
.QuoteBookingtb{width:100%;}
.QuoteBooking .ltitle{font-size:18px;}
.QuoteBookingtb tbody tr td input#txtAgentNo.TextBox {font-size:16px; color:#707070;}
.QuoteBooking .ltitlelite {font-size:16px; color:#707070;}
.QuoteBooking td {border:0px;border-collapse:collapse;padding:3px 0px;}
.QuoteBooking .TextBox{width:150px;background: #fff !important;border: 1px solid #A3A3A3;color: #2F2F2F;padding: 5px;font-size:18px;}
.QuoteBooking .CarDetBox{width:130px;background: #fff !important;border: 1px solid #A3A3A3;color: #2F2F2F;padding: 3px;font-size:14px;}
.QuoteBooking select {width:261px;background: #fff !important;border: 1px solid #A3A3A3;color: #2F2F2F;padding: 5px;font-size:18px;float:left;margin:0px 4px 0px 0px;}

.QuoteBooking .dateMonth { width:70px;}
.QuoteBooking .dateYear { width:80px;}
.QuoteBooking .dateMonthYear { width:170px;}
.QuoteBooking .dateTime { width:120px;}
.QuoteBooking label.error {color:#ff0000;font-style:italic;padding:3px;}
.QuoteBooking input.error, .QuoteBooking select.error{border:1px solid red;background:#FFAFAF;margin-bottom:5px;}
.QuoteBooking .rounded {overflow:hidden;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;margin-bottom:10px}
.QuoteBooking .bggray{background:#FAFAFC;border: 1px solid #A3A3A3;}.QuoteBooking .bgwhite{background:#FFF;border: 1px solid #A3A3A3;}
.QuoteBooking .rounded .pd {padding:15px;margin:0px;}
.QuoteBooking #extraservices{}
.QuoteBooking .carwash {padding:0px;font-size:18px;font-family:Robotoregular, Arial, Helvetica, sans-serif;line-height:1.2;}
.QuoteBooking .carwash .sradio{display:block;float:left;width:49%;position:relative}
.QuoteBooking .carwash .pd {padding:5px 5px 5px 60px ;margin:0px;}
.QuoteBooking .carwash .carwashtitle {font-weight:bold;font-size:100%}
.QuoteBooking .carwash .sradio label{important;background:none;padding:0px 0px 0 30px;line-height:2.5em;text-decoration: none ;font-weight:normal;}
.QuoteBooking .carwash .sradio label a{important;background:none;padding:0px 0px 0 0px;line-height:2.5em;text-decoration: none ;}
.QuoteBooking .carwash .sradio input{left:0 !important;margin-top:8px;position:absolute;padding:5px;width: 30px !important;}
.QuoteBooking .cardetails {font-size:100% !important;height:60px !important;}
.QuoteBooking .pbbold{color:#0078a5;}
.QuoteBooking .button {display: inline-block;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 14px/100% Robotoregular, Arial, Helvetica, sans-serif;padding: .5em 2em .55em;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: .5em; -moz-border-radius: .5em;border-radius: .5em;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.QuoteBooking .button:hover {text-decoration: none;}
.QuoteBooking .button:active {position: relative;top: 1px;}
.QuoteBookingDetails table tbody tr td h2{font-size:18px !important;}



/* red */
.QuoteBooking .rojo {
color: #faddde;
border: solid 1px #980c10;
background: #d81b21;
background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.QuoteBooking .rojo:hover {
background: #b61318;
background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
background: -moz-linear-gradient(top,  #c9151b,  #a11115);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.QuoteBooking .rojo:active {
color: #de898c;
background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
.QuoteBooking .blue {
color: #d9eef7;
border: solid 1px #0076a3;
background: #0095cd;
background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
background: -moz-linear-gradient(top,  #00adee,  #0078a5);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.QuoteBooking .blue:hover {
background: #007ead;
background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
background: -moz-linear-gradient(top,  #0095cc,  #00678e);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.QuoteBooking .blue:active {
color: #80bed6;
background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
background: -moz-linear-gradient(top,  #0078a5,  #00adee);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* red */
.QuoteBooking .red2 {
color: #ffffff;
border: solid 1px #7C000C;
background: #E60E24;
background: -webkit-gradient(linear, left top, left bottom, from(#E60E24), to(#A50112));
background: -moz-linear-gradient(top,  #E60E24,  #A50112);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E60E24', endColorstr='#A50112');
}
.QuoteBooking .red2:hover {
background: #666366;
background: -webkit-gradient(linear, left top, left bottom, from(#FC5F6F), to(#E60E24));
background: -moz-linear-gradient(top,  #FC5F6F,  #E60E24);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC5F6F', endColorstr='#E60E24');
}
/*blue*/
.QuoteBooking .blue{
	color: #ffffff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f469b+0,779edd+100 */
background: rgb(31,70,155); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmNDY5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzllZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(31,70,155,1) 0%, rgba(119,158,221,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,70,155,1)), color-stop(100%,rgba(119,158,221,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(31,70,155,1) 0%,rgba(119,158,221,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(31,70,155,1) 0%,rgba(119,158,221,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(31,70,155,1) 0%,rgba(119,158,221,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(31,70,155,1) 0%,rgba(119,158,221,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f469b', endColorstr='#779edd',GradientType=0 ); /* IE6-8 */
}
.QuoteBooking .blue:hover {
border: solid 1px #7C000C;
background: #E60E24;
background: -webkit-gradient(linear, left top, left bottom, from(#E60E24), to(#A50112));
background: -moz-linear-gradient(top,  #E60E24,  #A50112);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E60E24', endColorstr='#A50112');
}






/* green */
.QuoteBooking .green {
color: #e8f0de;
border: solid 1px #538312;
background: #64991e;
background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
margin:8px;
padding:15px 30px
}
.QuoteBooking .green:hover {
background: #538018;
background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.QuoteBooking .green:active {
color: #a9c08c;
background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/* white */
.QuoteBooking .white {
color: #606060;
border: solid 1px #b7b7b7;
background: #fff;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
background: -moz-linear-gradient(top,  #fff,  #ededed);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.QuoteBooking .white:hover {
background: #ededed;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.QuoteBooking .white:active {
color: #999;
background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
background: -moz-linear-gradient(top,  #ededed,  #fff);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}
img.ui-datepicker-trigger {
margin: 2px;
vertical-align: middle;
}

@media print .noprint {
display: none;
}
h3{ font-size: 18px;}
h2{ font-size: 16px;}
h1{ font-size: 20px;}
